.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-8.064000px;}
.ls2{letter-spacing:-0.928000px;}
.ls4{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.552000px;}
.ws5{word-spacing:0.736000px;}
.ws7{word-spacing:0.920000px;}
.ws8{word-spacing:1.104000px;}
.ws3{word-spacing:1.120000px;}
.ws6{word-spacing:1.288000px;}
.ws0{word-spacing:1.656000px;}
.ws2{word-spacing:4.416000px;}
._0{margin-left:-1.800000px;}
._1{width:1.728000px;}
._2{width:3.596400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs3{font-size:4.000000px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:192.000000px;}
.y17{bottom:54.746465px;}
.y18{bottom:54.746621px;}
.y19{bottom:54.746777px;}
.y9{bottom:55.454248px;}
.y0{bottom:56.235294px;}
.y7{bottom:56.261693px;}
.yd{bottom:71.856209px;}
.y16{bottom:73.491563px;}
.y15{bottom:73.492188px;}
.y51{bottom:81.983561px;}
.y3f{bottom:82.426882px;}
.y40{bottom:82.426976px;}
.y41{bottom:82.427070px;}
.y14{bottom:92.237286px;}
.y28{bottom:102.689115px;}
.y29{bottom:102.689209px;}
.y2a{bottom:102.689302px;}
.y2b{bottom:102.689396px;}
.y2c{bottom:102.689490px;}
.y2d{bottom:102.689584px;}
.ye{bottom:110.981603px;}
.yf{bottom:110.981759px;}
.y10{bottom:110.981915px;}
.y11{bottom:110.982071px;}
.y12{bottom:110.982227px;}
.y13{bottom:110.982384px;}
.y25{bottom:115.185816px;}
.y26{bottom:115.185909px;}
.y27{bottom:115.186003px;}
.yb{bottom:131.215686px;}
.y20{bottom:142.931373px;}
.y3b{bottom:149.421457px;}
.y35{bottom:149.424831px;}
.y21{bottom:149.871901px;}
.y22{bottom:149.872026px;}
.y23{bottom:149.872151px;}
.y24{bottom:149.872276px;}
.y3a{bottom:165.042372px;}
.y34{bottom:165.045746px;}
.y1a{bottom:167.924837px;}
.y39{bottom:180.663287px;}
.y33{bottom:180.666661px;}
.y32{bottom:196.287576px;}
.y38{bottom:211.905242px;}
.y3e{bottom:211.908366px;}
.y30{bottom:211.908491px;}
.y31{bottom:211.908616px;}
.y37{bottom:227.526157px;}
.y3d{bottom:227.529281px;}
.y2f{bottom:227.529406px;}
.y36{bottom:243.147072px;}
.y3c{bottom:243.150196px;}
.y2e{bottom:243.150321px;}
.y4e{bottom:300.648410px;}
.y4f{bottom:300.648566px;}
.y50{bottom:300.648722px;}
.y1c{bottom:316.323529px;}
.y1e{bottom:317.104575px;}
.y4d{bottom:319.393508px;}
.y4c{bottom:338.138450px;}
.y4b{bottom:358.289274px;}
.y4a{bottom:380.783548px;}
.y49{bottom:424.365744px;}
.y45{bottom:443.110686px;}
.y46{bottom:443.110842px;}
.y47{bottom:443.110999px;}
.y48{bottom:443.111155px;}
.y44{bottom:461.855628px;}
.y43{bottom:480.600882px;}
.y42{bottom:502.157745px;}
.y6{bottom:733.401961px;}
.y5{bottom:802.133831px;}
.y4{bottom:830.251478px;}
.y3{bottom:858.369125px;}
.y2{bottom:1128.610830px;}
.y1{bottom:1158.290693px;}
.y1d{bottom:1162.723284px;}
.ya{bottom:1162.906049px;}
.y1b{bottom:1164.198524px;}
.yc{bottom:1165.320261px;}
.y1f{bottom:1165.760615px;}
.y8{bottom:2799.267974px;}
.h5{height:3.000000px;}
.h10{height:18.000000px;}
.h4{height:21.000000px;}
.hf{height:24.000000px;}
.ha{height:29.240000px;}
.h12{height:30.000000px;}
.h7{height:33.168000px;}
.h13{height:36.000000px;}
.h11{height:42.000000px;}
.h2{height:54.000000px;}
.h3{height:144.000000px;}
.hd{height:920.071895px;}
.hc{height:920.852941px;}
.hb{height:1069.251634px;}
.he{height:1094.245098px;}
.h8{height:1105.960784px;}
.h9{height:1165.320261px;}
.h1{height:1180.941176px;}
.h6{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:596.718954px;}
.w6{width:848.215686px;}
.w8{width:892.735294px;}
.w7{width:894.297386px;}
.w5{width:897.421569px;}
.w4{width:898.983660px;}
.w2{width:899.764706px;}
.w9{width:900.545752px;}
.w3{width:904.450980px;}
.w0{width:956.000000px;}
.x3{left:-1562.091503px;}
.x0{left:0.000000px;}
.x20{left:56.753440px;}
.x1{left:57.797386px;}
.x6{left:78.885465px;}
.x10{left:83.840388px;}
.x11{left:86.064431px;}
.x26{left:113.239450px;}
.x21{left:117.622522px;}
.x15{left:119.853158px;}
.x7{left:136.887328px;}
.x12{left:146.119476px;}
.x13{left:148.245420px;}
.x27{left:150.030141px;}
.xd{left:151.213894px;}
.x22{left:162.746191px;}
.x8{left:164.806746px;}
.x14{left:223.660699px;}
.xe{left:244.644305px;}
.x9{left:261.703750px;}
.x23{left:268.641624px;}
.xa{left:306.990658px;}
.x16{left:323.985401px;}
.x17{left:325.653527px;}
.xb{left:333.305182px;}
.x1a{left:334.671700px;}
.x1c{left:344.236824px;}
.x18{left:370.694905px;}
.xc{left:398.854291px;}
.x1b{left:431.179962px;}
.x24{left:467.129561px;}
.x19{left:495.910941px;}
.x1e{left:512.270257px;}
.x25{left:558.071092px;}
.x1d{left:643.700762px;}
.x28{left:646.635276px;}
.x1f{left:769.538355px;}
.x2{left:783.783161px;}
.x5{left:846.761379px;}
.x4{left:848.205064px;}
.xf{left:849.730446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.883079pt;}
.ls2{letter-spacing:-0.792100pt;}
.ls4{letter-spacing:-0.546276pt;}
.ls3{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.471163pt;}
.ws5{word-spacing:0.628218pt;}
.ws7{word-spacing:0.785272pt;}
.ws8{word-spacing:0.942326pt;}
.ws3{word-spacing:0.955983pt;}
.ws6{word-spacing:1.099381pt;}
.ws0{word-spacing:1.413490pt;}
.ws2{word-spacing:3.769305pt;}
._0{margin-left:-1.536402pt;}
._1{width:1.474946pt;}
._2{width:3.069731pt;}
.fs3{font-size:3.414226pt;}
.fs7{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:163.882845pt;}
.y17{bottom:46.729200pt;}
.y18{bottom:46.729333pt;}
.y19{bottom:46.729467pt;}
.y9{bottom:47.333333pt;}
.y0{bottom:48.000000pt;}
.y7{bottom:48.022533pt;}
.yd{bottom:61.333333pt;}
.y16{bottom:62.729200pt;}
.y15{bottom:62.729733pt;}
.y51{bottom:69.977600pt;}
.y3f{bottom:70.356000pt;}
.y40{bottom:70.356080pt;}
.y41{bottom:70.356160pt;}
.y14{bottom:78.729733pt;}
.y28{bottom:87.650960pt;}
.y29{bottom:87.651040pt;}
.y2a{bottom:87.651120pt;}
.y2b{bottom:87.651200pt;}
.y2c{bottom:87.651280pt;}
.y2d{bottom:87.651360pt;}
.ye{bottom:94.729067pt;}
.yf{bottom:94.729200pt;}
.y10{bottom:94.729333pt;}
.y11{bottom:94.729467pt;}
.y12{bottom:94.729600pt;}
.y13{bottom:94.729733pt;}
.y25{bottom:98.317600pt;}
.y26{bottom:98.317680pt;}
.y27{bottom:98.317760pt;}
.yb{bottom:112.000000pt;}
.y20{bottom:122.000000pt;}
.y3b{bottom:127.539653pt;}
.y35{bottom:127.542533pt;}
.y21{bottom:127.924133pt;}
.y22{bottom:127.924240pt;}
.y23{bottom:127.924347pt;}
.y24{bottom:127.924453pt;}
.y3a{bottom:140.872987pt;}
.y34{bottom:140.875867pt;}
.y1a{bottom:143.333333pt;}
.y39{bottom:154.206320pt;}
.y33{bottom:154.209200pt;}
.y32{bottom:167.542533pt;}
.y38{bottom:180.873093pt;}
.y3e{bottom:180.875760pt;}
.y30{bottom:180.875867pt;}
.y31{bottom:180.875973pt;}
.y37{bottom:194.206427pt;}
.y3d{bottom:194.209093pt;}
.y2f{bottom:194.209200pt;}
.y36{bottom:207.539760pt;}
.y3c{bottom:207.542427pt;}
.y2e{bottom:207.542533pt;}
.y4e{bottom:256.620400pt;}
.y4f{bottom:256.620533pt;}
.y50{bottom:256.620667pt;}
.y1c{bottom:270.000000pt;}
.y1e{bottom:270.666667pt;}
.y4d{bottom:272.620400pt;}
.y4c{bottom:288.620267pt;}
.y4b{bottom:305.820133pt;}
.y4a{bottom:325.020267pt;}
.y49{bottom:362.220133pt;}
.y45{bottom:378.220000pt;}
.y46{bottom:378.220133pt;}
.y47{bottom:378.220267pt;}
.y48{bottom:378.220400pt;}
.y44{bottom:394.219867pt;}
.y43{bottom:410.220000pt;}
.y42{bottom:428.620000pt;}
.y6{bottom:626.000000pt;}
.y5{bottom:684.666533pt;}
.y4{bottom:708.666533pt;}
.y3{bottom:732.666533pt;}
.y2{bottom:963.333093pt;}
.y1{bottom:988.666533pt;}
.y1d{bottom:992.450000pt;}
.ya{bottom:992.606000pt;}
.y1b{bottom:993.709200pt;}
.yc{bottom:994.666667pt;}
.y1f{bottom:995.042533pt;}
.y8{bottom:2389.333333pt;}
.h5{height:2.560669pt;}
.h10{height:15.364017pt;}
.h4{height:17.924686pt;}
.hf{height:20.485356pt;}
.ha{height:24.957992pt;}
.h12{height:25.606695pt;}
.h7{height:28.310762pt;}
.h13{height:30.728033pt;}
.h11{height:35.849372pt;}
.h2{height:46.092050pt;}
.h3{height:122.912134pt;}
.hd{height:785.333333pt;}
.hc{height:786.000000pt;}
.hb{height:912.666667pt;}
.he{height:934.000000pt;}
.h8{height:944.000000pt;}
.h9{height:994.666667pt;}
.h1{height:1008.000000pt;}
.h6{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:509.333333pt;}
.w6{width:724.000000pt;}
.w8{width:762.000000pt;}
.w7{width:763.333333pt;}
.w5{width:766.000000pt;}
.w4{width:767.333333pt;}
.w2{width:768.000000pt;}
.w9{width:768.666667pt;}
.w3{width:772.000000pt;}
.w0{width:816.000000pt;}
.x3{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x20{left:48.442267pt;}
.x1{left:49.333333pt;}
.x6{left:67.333200pt;}
.x10{left:71.562507pt;}
.x11{left:73.460853pt;}
.x26{left:96.656267pt;}
.x21{left:100.397467pt;}
.x15{left:102.301440pt;}
.x7{left:116.841067pt;}
.x12{left:124.721227pt;}
.x13{left:126.535840pt;}
.x27{left:128.059200pt;}
.xd{left:129.069600pt;}
.x22{left:138.913067pt;}
.x8{left:140.671867pt;}
.x14{left:190.907040pt;}
.xe{left:208.817733pt;}
.x9{left:223.378933pt;}
.x23{left:229.300800pt;}
.xa{left:262.033867pt;}
.x16{left:276.539840pt;}
.x17{left:277.963680pt;}
.xb{left:284.494800pt;}
.x1a{left:285.661200pt;}
.x1c{left:293.825573pt;}
.x18{left:316.409040pt;}
.xc{left:340.444667pt;}
.x1b{left:368.036453pt;}
.x24{left:398.721467pt;}
.x19{left:423.288000pt;}
.x1e{left:437.251600pt;}
.x25{left:476.345200pt;}
.x1d{left:549.434960pt;}
.x28{left:551.939733pt;}
.x1f{left:656.844453pt;}
.x2{left:669.003200pt;}
.x5{left:722.758667pt;}
.x4{left:723.990933pt;}
.xf{left:725.292933pt;}
}
